{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:blocks/ship_setup"
        }
      ],
      "conditions": [],
      "rolls": 1
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:items/ship_section_finished"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.current_ship_setup_progress"
            }
          },
          "range": {
            "min": 1
          }
        }
      ],
      "rolls": {
        "type": "score",
        "score": "OverlyRealistic.World.ShipSetup_ShipSectionParts",
        "target": {
          "type": "fixed",
          "name": "#or.current_ship_setup_progress"
        }
      }
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:items/ship_sail"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.current_ship_setup_progress"
            }
          },
          "range": {
            "min": 17
          }
        }
      ],
      "rolls": 1
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:blocks/ship_setup_progress_drops/leather"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.current_ship_setup_progress"
            }
          },
          "range": 18
        }
      ],
      "rolls": 1
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:blocks/ship_setup_progress_drops/leather"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.current_ship_setup_progress"
            }
          },
          "range": 19
        }
      ],
      "rolls": 1
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:blocks/ship_setup_progress_drops/leather"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.current_ship_setup_progress"
            }
          },
          "range": 20
        }
      ],
      "rolls": 1
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:blocks/ship_setup_progress_drops/leather"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.current_ship_setup_progress"
            }
          },
          "range": 21
        }
      ],
      "rolls": 1
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:blocks/ship_setup_progress_drops/leather"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.current_ship_setup_progress"
            }
          },
          "range": 22
        }
      ],
      "rolls": 1
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:blocks/ship_setup_progress_drops/leather"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.current_ship_setup_progress"
            }
          },
          "range": 23
        }
      ],
      "rolls": 1
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:blocks/ship_setup_progress_drops/leather"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.current_ship_setup_progress"
            }
          },
          "range": 24
        }
      ],
      "rolls": 1
    }
  ]
}